New Hyperion Pro driver out

Subject: Chipsets | June 10, 2009 - 08:19 AM |
Tagged:

Every time one of the drivers that makes up the VIA Hyperion Pro package gets updated, you can be sure the full package will be updated soon after. The IDE Falcon Storage driver has been updated to version 2.80A so now the Hyperion Pro package has been updated as well - to version 5.24A.

Version 5.24A of the Hyperion Pro drivers includes the following components:

INF V3.10A

AGP V4.60A

V-RAID V5.80F and RAID Tools v5.85

VIA IDE Falcon Storage Device driver v2.80A

VIA Hyperion Pro drivers are suitable for ANY VIA chipset - but they are particularly recommended for KT4## series, P4X4## series and newer, for example:

K7 chipsets: KT400, KT400A, KT600, KT880, KM400, KN400

K8 chipsets: K8T800, K8T800Pro, K8M800, K8M890, K8N800, K8N890, K8T890, K8T890Pro, K8T900

P4 chipsets: P4X400, P4X400A, PT800, PT880, PM800, PN800, PM880, PN880, PT880Pro, PT894, P4M800/Pro/CE, P4M900, PT890

C Series Chipsets: CN700, CN400, CLE266, CX700,CX700M, CX700M2, CN800, CN896

V Series Chipsets: VN800, VN896, VX700, VX800, VX800UT, VX820, VX820UT, VX855

No comments posted yet.

Post new comment

The content of this field is kept private and will not be shown publicly.
  • Lines and paragraphs break automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <blockquote><p><br>
  • Web page addresses and e-mail addresses turn into links automatically.

More information about formatting options

By submitting this form, you accept the Mollom privacy policy.